Security Center 5.9.0.0 compatibility - Security Center 5.9.0.0

Security Center Release Notes 5.9.0.0

series
Security Center 5.9.0.0
revised_modified
2020-12-02
category_custom
Release notes
prodname_custom
Security Center unified platform > Security Center
vrm_version
5.9

A compatible product supports specific versions of other products.

Security Center 5.9.0.0 is compatible with the following:
NOTE: Product release versions listed include all subsequent service releases and hotfixes, unless otherwise specified.
Product Compatible versions
ALPR (AutoVu™)
Genetec Patroller™ 6.3, 6.4, 6.5
SharpOS 10.2, 11.4, 11.5, 11.6, 11.7, 12.4, 12.5, 12.6, 12.7, 12.8
Sharp hardware Sharp 2.0, Sharp 3.0, SharpX, SharpXS, Sharp XSU, SharpV, SharpV ITS
Access control (Synergis™)
Synergis™ Softwirea 10.7, 10.8, 10.9, 10.10
Security Center modules
Sipelia™ 2.8 SR1
Mobile access
Genetec™ Mobile app 5.0.0 and later
Genetec Mission Control™
Genetec Mission Control™ 2.12.0

a For a list of supported interface modules and unit firmware, see the Synergis™ Softwire Release Notes and Synergis™ Master Controller Release Notes, which are available on the Genetec™ TechDoc Hub.